/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/Async/Interrupt.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/auto/Async/Interrupt/Interrupt.so
/usr/pkg/lib/perl5/vendor_perl/man/man3/Async::Interrupt.3
